
{% extends "base.html" %}
{% block pagetitle %} 大大的首页 {% endblock %}
{% block content_head %}
<h3>首页</h3>
{% endblock %}
{% block content %}
{% if islogined == True  %}
<div>
            <a href="{{ url_for('nindex') }}">Start!</a>
        </div>
{% else %}
        <div>
            <a href="{{ url_for('admin.index') }}">Go to Login!</a>
        </div>
{% endif %}
{% endblock %}
